{
    "files.associations": {
        "receiver_func.h": "c",
        "common.h": "c",
        "receiver_struct.h": "c",
        "receiver_sync_func.h": "c",
        "receiver_sync_struct.h": "c",
        "ape_common.h": "c",
        "frame_test.h": "c",
        "trace.h": "c",
        "*.dat": "c",
        "type_define.h": "c",
        "bytecopy.h": "c",
        "slidingcorrelation.h": "c",
        "interface_rec_sync2_rec_sync_first.h": "c",
        "receiver_symb_func.h": "c",
        "ape_interface.h": "c",
        "receiver_sync_first_func.h": "c",
        "receiver_sync_first_struct.h": "c",
        "msg_interface.h": "c",
        "mem_def.h": "c",
        "ucp_printf.h": "c",
        "ucp_drv_common.h": "c",
        "ape_csu.h": "c",
        "mem_sections.h": "c",
        "msg_transfer_layer.h": "c",
        "typedef.h": "c",
        "receiver_bit_func.h": "c"
    }
}